Application: gvSIG desktop - gvSIG bugs #2654
"Propiedades del proyecto” is not translatable
07/09/2014 04:23 AM - Antonio Falciano

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera

Category:

Target version: 2.1.0-2247-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2233 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: translations, i18n Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

"Propiedades del proyecto" title window is not translatable.

Associated revisions

Revision 41722 - 09/18/2014 09:14 AM - Joaquin del Cerro Murciano

Correciones de traducciones, refs #2654

History

#1 - 07/09/2014 05:05 AM - Alvaro Anguix
- Assignee set to Mario Carrera

#2 - 09/11/2014 12:50 PM - Antonio Falciano
- % Done changed from 0 to 100

- Target version set to 2.1.0-2259-rc3
- File Propiedades_del_proyecto.patch added

Has patch: Yes

A very straightforward patch!

#3 - 09/18/2014 09:15 AM - Joaquin del Cerro Murciano

- Has patch set to Yes

- Status changed from New to Fixed

#4 - 09/18/2014 11:11 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2247-testing

#5 - 09/19/2014 07:47 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files
propiedades_del_proyecto.png 73.6 KB 07/09/2014 Antonio Falciano
Propiedades_del_proyecto.patch 4.61 KB 09/11/2014 Antonio Falciano
